.fund_header {
  padding: 13rem 0rem 0rem;
  position: relative; }
  @media (max-width: 1050px) {
    .fund_header {
      padding: 15rem 0rem 0rem; } }
  @media (max-width: 760px) {
    .fund_header {
      padding: 10rem 0rem 0rem; } }
  .fund_header .container {
    display: grid;
    grid-template-columns: 1fr 1fr; }
    @media (max-width: 760px) {
      .fund_header .container {
        grid-template-columns: 1fr; } }
  .fund_header p {
    margin-top: 0px; }
  .fund_header h1 {
    font-size: 5rem;
    text-transform: uppercase;
    font-family: "Gotham Bold";
    margin-top: 0px;
    line-height: 1.15; }
    @media (max-width: 568px) {
      .fund_header h1 {
        font-size: 4rem; } }
  .fund_header .text {
    margin-top: 15rem;
    max-width: 496px; }
    @media (max-width: 992px) {
      .fund_header .text {
        margin-bottom: 2rem; } }
    @media (max-width: 760px) {
      .fund_header .text {
        max-width: 100%; } }
  .fund_header .img {
    padding-left: 15rem;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 50%;
    z-index: -1; }
    .fund_header .img img {
      margin-bottom: -10px; }
  .fund_header .fund_header_img {
    position: absolute;
    bottom: 0px;
    right: 0px;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: right bottom;
       object-position: right bottom;
    max-height: 100%;
    z-index: -1; }
    @media (max-width: 1150px) {
      .fund_header .fund_header_img {
        max-width: 50%; } }
    @media (max-width: 760px) {
      .fund_header .fund_header_img {
        position: relative;
        max-width: 100%; } }

.improvements {
  position: relative;
  background-color: #eef5fc; }
  @media (max-width: 760px) {
    .improvements {
      padding-bottom: 30rem; } }
  @media (max-width: 568px) {
    .improvements {
      padding-bottom: 25rem; } }
  .improvements .bg_improvements {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1; }
  .improvements .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    position: relative;
    z-index: 5; }
    @media (max-width: 760px) {
      .improvements .container {
        grid-template-columns: 1fr; } }
  .improvements .gallery {
    position: relative; }
    .improvements .gallery img {
      position: absolute;
      top: 0px;
      left: 0px; }
      .improvements .gallery img:nth-child(1) {
        position: relative; }
  .improvements .content {
    padding: 11rem 0rem 20rem;
    max-width: 446px;
    margin-right: 3rem;
    margin-left: auto; }
    @media (max-width: 992px) {
      .improvements .content {
        margin-right: 0px; } }
    @media (max-width: 760px) {
      .improvements .content {
        padding: 2rem 0rem;
        max-width: 100%; } }

.benefits {
  padding: 10rem 0rem 15rem;
  background-color: #f6faff; }
  @media (max-width: 568px) {
    .benefits {
      padding: 5rem 0rem; } }
  .benefits .title_section {
    text-align: center;
    max-width: 868px;
    margin: 0 auto; }
  .benefits .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    margin-top: 5rem; }
    @media (max-width: 992px) {
      .benefits .grid {
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 568px) {
      .benefits .grid {
        grid-template-columns: 1fr; } }
  .benefits .item.active .desc {
    opacity: 1; }
  .benefits .item.active .arrow img {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg); }
  .benefits .item {
    background-color: #fff;
    padding: 6.5rem 5rem;
    cursor: pointer;
    position: relative;
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 6;
    row-gap: 0px; }
    @media (max-width: 1180px) {
      .benefits .item {
        padding: 4rem 3rem; } }
    .benefits .item .number {
      font-size: 4rem;
      font-family: "Gotham Bold";
      font-weight: 700;
      color: #0ba13b;
      margin-bottom: 0px;
      margin-top: 0px;
      line-height: 1;
      font-size: 3vw;
      opacity: 0.5; }
      @media (max-width: 992px) {
        .benefits .item .number {
          font-size: 5vw; } }
      @media (max-width: 568px) {
        .benefits .item .number {
          font-size: 8vw; } }
    .benefits .item .title_bigger h3 {
      font-size: 2rem;
      font-weight: 700; }
    .benefits .item .icon {
      height: 40px;
      margin-bottom: 2.5rem; }
      .benefits .item .icon img {
        max-width: 40px; }
    .benefits .item .title {
      min-height: 50px; }
      .benefits .item .title h3 {
        font-size: 1.8rem;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: "Gotham Bold"; }
    .benefits .item .desc {
      min-height: 130px;
      opacity: 0;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      transition: all 0.4s; }
      @media (max-width: 568px) {
        .benefits .item .desc {
          min-height: auto; } }
      .benefits .item .desc p {
        font-size: 12px; }
    .benefits .item .arrow {
      background-color: #0ba13b;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      width: 50px;
      height: 50px; }
      .benefits .item .arrow img {
        max-width: 12px; }

.tools {
  position: relative;
  padding: 8rem 0rem; }
  .tools .bg_tools {
    position: absolute;
    top: 10rem;
    right: 0px;
    z-index: -1; }
    @media (max-width: 1600px) {
      .tools .bg_tools {
        max-width: 400px; } }
    @media (max-width: 992px) {
      .tools .bg_tools {
        position: relative;
        right: -1rem;
        left: auto;
        display: block;
        margin-right: 0px;
        margin-left: auto; } }
    @media (max-width: 568px) {
      .tools .bg_tools {
        max-width: 100%; } }
  .tools .content {
    max-width: 984px; }
    @media (max-width: 1600px) {
      .tools .content {
        max-width: 100%;
        padding-right: 350px; } }
    @media (max-width: 992px) {
      .tools .content {
        padding-right: 0px; } }

.accordion {
  margin-top: 12rem; }
  @media (max-width: 992px) {
    .accordion {
      margin-top: 5rem; } }
  .accordion .accordion__single.accordion__open .accordion__header .toggle img {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg); }
  .accordion .accordion__single {
    border-bottom: 1px solid #eeeeee; }
  .accordion .accordion__header {
    display: grid;
    grid-template-columns: 60px 1fr 50px;
    gap: 9rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    align-items: center;
    padding: 28px 0px;
    position: relative; }
    @media (max-width: 1080px) {
      .accordion .accordion__header {
        gap: 3rem; } }
    @media (max-width: 568px) {
      .accordion .accordion__header {
        grid-template-columns: 30px 1fr 30px; } }
    .accordion .accordion__header p {
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 15px; }
    .accordion .accordion__header .icon img {
      max-width: 60px;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      transition: all 0.4s; }
      @media (max-width: 568px) {
        .accordion .accordion__header .icon img {
          max-width: 30px; } }
    .accordion .accordion__header h3 {
      font-size: 16px;
      font-family: "Gotham Bold";
      color: #001c37;
      max-width: 268px;
      margin-top: 0px;
      margin-bottom: 0px; }
    .accordion .accordion__header .toggle {
      background-color: #0ba13b;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      width: 50px;
      height: 50px; }
      @media (max-width: 568px) {
        .accordion .accordion__header .toggle {
          width: 30px;
          height: 30px; } }
      .accordion .accordion__header .toggle img {
        max-width: 12px; }
  .accordion .accordion__body {
    display: none; }
    .accordion .accordion__body .content {
      padding: 0px 15px 15px 15rem; }
      @media (max-width: 1080px) {
        .accordion .accordion__body .content {
          padding: 0px 15px 15px 11rem; } }
      @media (max-width: 568px) {
        .accordion .accordion__body .content {
          padding: 0px 15px 15px 7rem; } }
    .accordion .accordion__body p {
      margin-top: 0px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
